body{
    background: rgba(86, 140, 240,0.4) url("../images/bg.jpg") repeat 50% 50%;
}

.login-form{
    background: rgba(200, 200, 200,0.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.iud-title{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    margin: 20px 0 30px;
}
.check-tips{
    color: red;
    font-size: 20px;
}